### Struct

# Gegl PathPoint

#### Description

    struct GeglPathPoint {
      gfloat x;
      gfloat y;
    }

No description available.

###### Structure members

`x:` `gfloat`

  No description available.

`y:` `gfloat`

  No description available.

#### Instance methods

###### gegl_path_point_dist

Compute the distance between `GeglPathPoint` `a` and `b`.

###### gegl_path_point_lerp

Linear interpolation between two `GeglPathPoint`.